@echo off
cls
rem if mouse has been installed, load the driver and enable menus
if not exist c:\mouse.com goto nomouse
mouse >nul
set ismouse=TRUE
if errorlevel 1 goto nomouse
:nomouse
PATH C:\;C:\HOT;C:\DOS;C:\XTREE;
prompt $P$G
mscdex /d:mscd0001 /l:d >nul
set cdguide=C:GC1D:Y064HD:
SET CLIPPER=v008,r020
set CDPATH=C:\bkshlf;d:\software;d:\book
set CDRAM=
set PCGLPATH=c:\pcglobe
set PCDATA=d:\postcode
set PRISMA=d:\woorden
echo De HeadStart LX-CD wordt op turbo-snelheid (10 MHz) gezet.
Speed TURBO >nul
command /c setmode.bat  >nul
tsrint >nul
hot
